<?xml version="1.0" encoding="UTF-8"?>
<ExtensionManifest Version="5.0" ExtensionBundleId="com.pexels" ExtensionBundleVersion="1.0.0"
		ExtensionBundleName="Pexels" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ExtensionList>
		<Extension Id="com.pexels" Version="1.0" />
	</ExtensionList>
	<ExecutionEnvironment>
		<HostList>
      <Host Name="PHXS" Version="13.0" />
      <Host Name="PHSP" Version="13.0" />
		</HostList>
		<LocaleList>
			<Locale Code="All" />
		</LocaleList>
		<RequiredRuntimeList>
			<RequiredRuntime Name="CSXS" Version="4.0" />
		</RequiredRuntimeList>
	</ExecutionEnvironment>
	<DispatchInfoList>
		<Extension Id="com.pexels">
			<DispatchInfo >
				<Resources>
				<MainPath>./index.html</MainPath>
				<ScriptPath>./jsx/hostscript.jsx</ScriptPath>
				</Resources>
				<Lifecycle>
					<AutoVisible>true</AutoVisible>
				</Lifecycle>
				<UI>
					<Type>Panel</Type>
					<Menu>Pexels</Menu>
					<Geometry>
						<Size>
							<Height>600</Height>
							<Width>400</Width>
						</Size>
            <!-- <MinSize>
              <Height>550</Height>
              <Width>400</Width>
            </MinSize>
            <MaxSize>
              <Height>550</Height>
              <Width>400</Width>
            </MaxSize> -->
					</Geometry>
					<Icons>
						<Icon Type="Normal">./icons/iconNormal.png</Icon>
						<Icon Type="RollOver">./icons/iconNormal.png</Icon>
						<Icon Type="Disabled">./icons/iconNormal.png</Icon>
						<Icon Type="DarkNormal">./icons/iconDarkNormal.png</Icon>
						<Icon Type="DarkRollOver">./icons/iconDarkNormal.png</Icon>
					</Icons>
				</UI>
			</DispatchInfo>
		</Extension>
	</DispatchInfoList>
</ExtensionManifest>